# Generated by Django 4.0.3 on 2022-05-07 06:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0005_remove_locationvo_import_href'),
    ]

    operations = [
        migrations.AlterField(
            model_name='hat',
            name='picture_url',
            field=models.URLField(blank=True, null=True),
        ),
    ]
